package com.yeejoin.amos.boot.module.common.api.dto;

import com.yeejoin.amos.boot.module.common.api.entity.FirefightersEducation;
import com.yeejoin.amos.boot.module.common.api.entity.FirefightersPost;
import com.yeejoin.amos.boot.module.common.api.entity.FirefightersWorkexperience;

/**
 * @author DELL
 */
public class FirefightersDataDto {

	private FirefightersWorkexperience firefightersWorkexperience;
	private FirefightersEducation firefightersEducation;
	private FirefightersPost firefightersPost;
	
	public FirefightersWorkexperience getFirefightersWorkexperience() {
		return firefightersWorkexperience;
	}
	public void setFirefightersWorkexperience(FirefightersWorkexperience firefightersWorkexperience) {
		this.firefightersWorkexperience = firefightersWorkexperience;
	}
	public FirefightersEducation getFirefightersEducation() {
		return firefightersEducation;
	}
	public void setFirefightersEducation(FirefightersEducation firefightersEducation) {
		this.firefightersEducation = firefightersEducation;
	}
	public FirefightersPost getFirefightersPost() {
		return firefightersPost;
	}
	public void setFirefightersPost(FirefightersPost firefightersPost) {
		this.firefightersPost = firefightersPost;
	}
	
	public FirefightersDataDto(FirefightersWorkexperience firefightersWorkexperience,
							   FirefightersEducation firefightersEducation, FirefightersPost firefightersPost) {
		super();
		this.firefightersWorkexperience = firefightersWorkexperience;
		this.firefightersEducation = firefightersEducation;
		this.firefightersPost = firefightersPost;
	}
	public FirefightersDataDto() {
		super();
	}
	
	
}
